Fork me on GitHub"

# Statistics (`skbio.stats`)

This package contains various statistical methods, including ordination techniques and distance matrix-based statistics.

## Subpackages

`distance` | Distance matrices and distance-based statistics (`skbio.stats.distance`)
`evolve` | Evolutionary statistics (`skbio.stats.evolve`)
`ordination` | Ordination methods (`skbio.stats.ordination`)
`gradient` | Gradient analyses (`skbio.stats.gradient`)
`power` | Empirical Power Estimation (`skbio.stats.power`)
`composition` | Composition Statistics (`skbio.stats.composition`)

## Functions

`subsample_counts`(counts, n[, replace]) | Randomly subsample from a vector of counts, with or without replacement.
`isubsample`(items, maximum[, minimum, …]) | Randomly subsample items from bins, without replacement.